<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tag"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_tixianbackid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_tixianbackid"
                android:background="#fff" />

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="绑定银行卡"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="20dip"
        android:background="@drawable/lottery_award_item_bg"
        android:gravity="center_vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dip"
            android:text="可提款金额："
            android:textColor="#000" />

        <TextView
            android:id="@+id/user_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dip"
            android:text="$"
            android:textColor="#FF0000" />
    </LinearLayout>

 <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="20dip"
        android:paddingRight="20dip"
       android:background="@drawable/lottery_goal_pressed"
        android:paddingTop="15dip" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"             android:padding="10dip">
                        <TextView
                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="开    户    人:"
                android:textSize="15sp"
                android:textColor="#FF0000" />

            <TextView
                android:id="@+id/userbankcard"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="无开户人信息"
                android:textColor="#FF0000" />
        </TableRow>
                <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"            android:padding="10dip">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="收  款 银 行:"
                android:textSize="15sp"
                android:textColor="#FF0000" />

            <TextView
                android:id="@+id/tixian_bankcard_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="无收款银行"
                android:textColor="#FF0000" />
        </TableRow>
                        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:padding="10dip">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="开户行名称:"
                android:textSize="15sp"
                android:textColor="#000" />

            <TextView
                android:id="@+id/bankcardaddress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="无开发行名称"
                android:textColor="#000" />
        </TableRow>
                        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
                        android:padding="10dip"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="银  行 账 号:"
                android:textSize="15sp"
                android:textColor="#000" />

            <TextView
                android:id="@+id/bankcardnumber"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="无银行账号"
                android:textColor="#000" />
        </TableRow>
</TableLayout>
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="20dip"
        android:paddingRight="20dip"
        android:paddingTop="15dip" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dip"
            android:background="@drawable/shape_top_corner_no_bottom_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/tixian_moneytitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="提   款  金  额:"
                android:textColor="#000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/tixian_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:background="@null"
                android:hint="输入提款金额"
                android:textSize="12sp"
                android:singleLine="true" />
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_bottom_corner_no_top_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/tixian_realnametitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="核实真实姓名:"
                android:textColor="#000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/tixian_realname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@null"
                android:hint="须与开户人一致"
                 android:textSize="12sp"
                android:singleLine="true" />
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_bottom_corner_no_top_line"
            android:visibility="gone"
            android:padding="10dip" >

            <TextView
                android:id="@+id/tixian_zhanghupwdtitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="账户登录密码:"
                android:textColor="#000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/tixian_zhanghupwd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@null"
                android:password="true"
                android:hint="输入账户登录密码"
                android:singleLine="true" />
        </TableRow>
    </TableLayout>
    <TableLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="20dip"
        android:paddingRight="20dip"
        android:paddingTop="30dip" 
        >
        <TableRow 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            >
	 	<Button
            android:id="@+id/tixiansubmit"
            android:layout_width="fill_parent"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="确定提款"
            android:background="@drawable/goucai_queding" />
	 	 <Button
            android:id="@+id/tixiancancel"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginLeft="10dip"
            android:gravity="center"
            android:text="重置提款"
            android:background="@drawable/goucai_queding" />
        </TableRow>
    </TableLayout>

</LinearLayout>